main { position:relative;padding-top:0px }
#home main { position:relative;padding-top:0px !important }
#home main #content {
    margin-top: 0rem;
}

/** HEADER UPDATES **/
/*.site-header .title {  width: 119px; height: 75px; background: url("/images/fames-logo.jpg") top left no-repeat; padding: 18px 0 0 130px; 
}
.site-header .title {
    min-width: 400px !important;
}
*/

/** Adjust anchor tag **/
:target:before {
content:"";
display:block;
height:100px; /* fixed header height*/
margin:-100px 0 0; /* negative fixed header height */
}
/** End Adjust anchor tag **/

.give-now {
    display: block;
    width: 215px;
	height: 73px;
	background: url('/images/give-now-buttons.png') bottom;
	text-indent: -99999px;
}
.give-now:hover {
	background-position: 0 0;
}

@media only screen and (min-width:64em){ main { padding-top:50px} #home main { position:relative;padding-top:50px !important }.belt ul.social { text-align: left;
}}
.belt-nav li { display: block; }
.belt-nav li::after { display:none; }
.belt-nav a {padding:0;}
.center { text-align:center;}
.unittag {
    font-style: italic;
}
.bg-gray, .bg-gray h1, .bg-gray h2, .bg-gray h3, .bg-gray h4, .bg-gray h5 {
    color: #000 !important;
}

@media only screen and (min-width:64.0625em){.timeline:after{top:-56px;bottom:-56px}
.site-header .unit{color:#9d9d9d;font-size:1rem;margin-bottom:0;margin-top:1.25rem;text-transform:uppercase}
.site-header .unit a {color:#9d9d9d;}
.site-header .unit a:hover {color:#822434;}
.site-header .title {margin-top:0}
.site-header span.plus{padding-left:10px}
.site-header span.plus:before{margin-left:-10px}

}

@media only screen and (max-width:64.0625em){
.site-header .unit{display:none;}
.site-header .title {margin-top:16px !important;}

}

@media screen and (max-width: 40em){
 .belt { text-align:center;}  
}

.belt {
    color: #fff;
}
.belt h5 {
    border-bottom: 1px solid;
    color: #fff;
    line-height: 36px;
}

.belt a {
    color: #eee;
}

address p {
    font-size: 1rem;
    padding-top: 9px;
}

.belt-nav ul {
    font-family: BentonSans,Arial,sans-serif;
}

/* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('/_assets/img/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }
        .js-title { position: relative;   font-size: 50px; color: #ffffff; line-height: 60px; }
        .js-text { position: relative;   font-size: 30px; color: #ffffff; line-height: 38px; }
        .banner-text { position: absolute; padding: 1.2em; top: 310px; left: 100px; width: 50%; background: rgba(0, 0, 0, 0.5)}
        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        .jssora22l.jssora22lds      (disabled)
        .jssora22r.jssora22rds      (disabled)
        */
        .jssora22l, .jssora22r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 58px;
            cursor: pointer;
            background: url('/_assets/img/a22.png') no-repeat;
            background-position: 266px 5px; 
            overflow: hidden;
        }
        .jssora22l { background-position: -10px -31px; left: 16px;}
        .jssora22r { background-position: -70px -31px; right: 16px;}
        .jssora22l:hover { background-position: -130px -31px;}
        .jssora22r:hover { background-position: -190px -31px; }
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -310px -31px; }
        .jssora22l.jssora22lds { background-position: -10px -31px; opacity: .3; pointer-events: none; }
        .jssora22r.jssora22rds { background-position: -70px -31px; opacity: .3; pointer-events: none; }
        
